/*-----------------------------------------------------------------------------
CIT Style Sheet

version:   1.0
date:	   November 2007
author:    Leigh Howells
email:     leigh.howells@headscape.co.uk
website:   http://www.headscape.co.uk
-----------------------------------------------------------------------------*/
/* =General
-----------------------------------------------------------------------------*/

/* Hide stuff */

#pageDescription, #accessibility, body.tHome #content h2, #pNavigation h3, .hide{
	display: none;
}

.hide { display: none;}

/* Remove padding and margin */
* {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

a { 	text-decoration: none; color: #000;  }
a:hover { 	text-decoration: underline;  }


/* Put it back on certain elements */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table {
	margin: 1em 0;
}

/* Class for clearing floats */
.clear {
	clear:both;
}


/* Remove border around linked images */
img {
	border: 0;
}

li.listBlock img {
	border: 1px solid #ccd4e1;
}

/* Removes styling from all list items */
ul, li {
	list-style:none;
}

#sizer
{
	width: 66%;
	position:relative;
	max-width: 150px;  /* 150pxversion for IE is at the bottom of this style block */
	margin:0 auto;
	padding:0; !important;
}

#expander
{
	min-width: 774px ; /* 774px Critical Safari fix! */
	position: relative;
	margin: 0 -379px  0 -382px; /* 0 -379px 8 -382px */
	padding: 0; !important;
}
/* =Typography (Global)
-----------------------------------------------------------------------------*/

body {
	margin: 0;
/*	padding: 0 379px 0 380px; /* 23.69em */*/
	padding: 0em 23.69em 0.06em 23.75em;
	background: url(../images/backg_sub.jpg) repeat-x;
	/*font: 0.625em Verdana, Arial, Helvetica, sans-serif;*/
	 font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif; 
}

#backgImage {
	margin: 0; padding: 0; height: 0;  zoom: 1; 
}

#backgImageFooter { 
	clear: left !important;
	float: left;
	background: #87A3BB url(../images/backg_footnav2.jpg) 0 0 repeat-x;
	margin: 3em 0 0 0;
	height: 9em;
	width: 100%; 
	position: relative;
}

body.tHome #backgImageFooter {
	background: #87A3BB url(../images/backg_footHome.jpg) 0 0 repeat-x;
	height: 16.5em;
}

/* =BREADCRUMBS----------------------------------------------------------------------------*/

#topStrip {
	padding: 0.5em 0 0px 0; /* 5px */
	height: 2.1em;	
}

#breadcrumbs ul li {
	display: inline;
	background: url(../images/arrow1.gif) 0 0 no-repeat;
	padding: 0 0 0 1.5em;
	font-weight: bold;
	line-height: .9em;
}
#breadcrumbs ul li.first {
	background: none;  
	padding: 0;
}
#breadcrumbs ul li.current {
	font-weight: normal;
}

#topTools {
	float: right;
}

#topTools li { 
	padding: 0 1em 0 1em;
	display: inline;
	border-left: 1px solid #ccc;
}
#topTools li.first {
	border: none;
}
#topTools li a.home {
	background: url(../images/icon_home.gif) 0 1px no-repeat;
	padding: 0 0 0 1.2em;
}


/* =Header 
-----------------------------------------------------------------------------*/

#branding {
/*	height: 100px;*/ 
	height: 6.25em;
}

#container {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	zoom: 1;
}

#header {
	height: 10em;
}

/* =Search Toolbar-----------------------------------------------------*/

#headRight {
	text-align: right;
	width: 400px;
	height: 10em;
	float: right;
}

#logoheader {
	text-align: left;
	width: 800px;
	height: 10em;
	float: left;
	border: 0;
}

#tools {
	margin: 1px 0 0 0 ;
	height: 3em;
	text-align: right;
	background: #8FA9C0;
}

#tools form {
	background: url(../images/backg_toolsRight.gif) right bottom no-repeat;
	float: right;
	display: inline;
	margin: 0; 
	height: 2.7em;
	padding: .3em 0.8em 0 0;
	width: 195px;
}

#tools fieldset {
	display: inline;
	border: 0;	margin: 0; padding: 0;
}

#tools form #sField {
	width: 130px;
	border: 0;
	height: 1.6em;
	padding: 1px;
	margin: 0;
}

#tools form #sButton {
	padding: 0 .5em .3em .5em;
}

#content form.crsSearch #csButton{
	margin: 1em 0 0 0;
	width: 90px !important;
	padding: .3em .5em .2em .5em;
	
}

#content form.crsSearch {
	display: block;
		text-align: left;
}


#staffPages a {
	background: url(../images/backg_tools.gif) left bottom;
	padding: .5em 10px .5em 5px;
}

#studentPages a {
	background: #8FA9C0;
	padding: .5em 8px .5em 4px;
	border-left: 1px solid #e1ebf4;
}

#studentPages a, #staffPages a{
	width: 83px !important;
	height: 2em !important;
	float: left;
}

#studentPages a:hover, #staffPages a:hover {
	background: #a3bfd5;
	text-decoration: none;
}
#staffPages a:hover {
	background: url(../images/backg_tools_over.jpg) #a3bfd5 left bottom;
}

#staffPages a, #studentPages a {
}


/* =Pnavigation-----------------------------------------------------------------------------*/

#pNavigation ul
{	float: left;
	overflow: hidden;
	margin:0em; 
	width: 100%;
	height: 3em;
}

#pNavigation ul li
{
	float: left;
	text-transform:uppercase;
	display: inline;
	border-left: #d1cece dotted 1px;
	margin: 0px;
	padding: 0.54em 0.13em 0.13em 0.13em; /*7px 2px 2px 2px; */
	overflow: hidden;
}

#pNavigation  ul li a 
{
	color: #000;background: #fff;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	padding: .5em .5em .5em .6em;
}

#pNavigation li a:hover
{
	color: #fff;
	/*background: #962443;*/
	background: #8ea9c0;
}

#pNavigation li.current a
{
	color: #962443;
	background: #ccc;
}


/* =sNavigation-----------------------------------------------------------------------------*/


#sNavigation h3 {
	color: #255d96;
	font-size: 1.3em;
	margin: .4em 0 .8em 0;
}

#sNavigation ul li a {
	background: url(../images/back_snav.jpg) 0 0 no-repeat;
	width: 160px;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	padding: .3em 1em .5em 1em;
	color: #97324e;
	color: #000;
}

#sNavigation ul li li a {
	background: none;
	font-size: 0.9em;
	font-weight: normal;
	display: block;
	padding: .3em 1em .5em 2em;
	overflow: hidden;
}
#sNavigation ul li li{
	background: none;
	width: 160px;
}

#sNavigation ul li li a:hover {
	background: url(../images/back_snav2b.jpg) 0 top no-repeat;
	width: 160px;
	color: #962543;
	font-weight: normal;
}

#sNavigation ul li a:hover {
	background: url(../images/back_snav2.jpg) 0 top no-repeat;
	width: 160px;
	color: #fff;
	font-weight: bold;
}


#twitter_div {
	padding-left: 0px; 
	padding-right: 50px; 
	width: 160px
	word-wrap: break-word; /* for IE, force it to wrap text and keep it inside the div */ 
}

#twitter_div h3 {
	color: #255d96;
	font-size: 1.3em;
	margin: .4em 0 .8em 0;
}

#twitter_div ul li a {
	background: url(../images/back_snav.jpg) 0 0 no-repeat;
	width: 160px;
	font-size: 0.9em;
	font-weight: normal;
	display: block;
	padding: .3em 1em .5em 1em;
	/* color: #97324e;*/
	color: #000;
	word-wrap: break-word;
}

#twitter_div ul li li a {
	background: none;
	font-size: 0.9em;
	font-weight: normal;
	display: block;
	padding: .3em 1em .5em 2em;
	overflow: hidden;
	word-wrap: break-word;
}
#twitter_div ul li li{
	background: none;
	font-size: 0.9em;
	
	font-weight: normal;
	width: 160px;
	word-wrap: break-word;
}

#twitter_div ul li li a:hover {
	background: url(../images/back_snav2b.jpg) 0 top no-repeat;
	width: 160px;
	color: #962543;
	font-weight: bold;
	word-wrap: break-word;
}

#twitter_div ul li a:hover {
	background: url(../images/back_snav2.jpg) 0 top no-repeat; 
	width: 160px ;
	color: #fff;
	font-weight: bold;
	word-wrap: break-word;
}

#twitter-link {
	color: #255d96;
}
	

/* =PageLink------------------------------------------------------------------------------*/

#PageLink a:hover {

	background: url(../images/back_plink2.jpg) no-repeat right;	
	background-color:#962543;
	max-width: 500px;  
	color: #fff;
	font-weight: bold;
	display: inline;
	padding: .3em 4em .5em 1em;
}

#PageLink a {
	background: url(../images/back_plink.jpg) no-repeat right;
	background-color:#ffffff;
	max-width: 500px; 
	font-size: 1em;
	font-weight: bold;
	display: inline;
	padding: .3em 4em .5em 1em;
/*	color: #97324e; */
	color: #000;
}

/* =citOffer------------------------------------------------------------------------------*/

#citOffer {

}

#citOffer h3 {
	color: #B61B47;
	font-size: 2.2em;
	margin: 0.2em 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#citOffer ul li{
	background: url(../images/back_snavHome.jpg) 0 bottom no-repeat;
}

#citOffer ul li a {
	font-weight: bold;
	color: #000;
	font-size: 1.1em;
	display: block;
	padding: .5em 1em .8em 2em;
	width: 80%;
}

#citOffer ul li a:hover {
	background: url(../images/back_snav2.jpg) 0 bottom no-repeat;
	color: #fff;
	font-weight: bold;
}

/* =-----------------------------------------------------------------------------*/

#relatedLinks {
	padding: 4em 0 0 0;
	margin: 0;
	background: #fff;
}

#relatedLinks h3 {
	color: #9d2b4c;
	font-size: 1.3em;
	font-weight: bold;
	margin: 8px 0 5px 0;
	display: block;
	margin: 0 2em 0 0;
}

#relatedLinks ul {
	margin: 0 3em 0 0;
	padding: 1em 0 1em 0;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}

#relatedLinks li {
	margin: 0; 
	padding: 0 1em 1em 1.3em;
	font-size: 1em;
	line-height: 1.4em;
	background: url(../images/bullet2.gif) 0 4px no-repeat;
}

#relatedLinks li a{
	padding: 0; margin: 0;
	font-weight: bold;
	font-size: 1.1em;
}

#relatedLinks li strong {
	color: #255e96 !important;
	font-size: 1em;
}

strong.red { 
	color: #B51845;
}

#searchTerms {
	font-size: 1.2em;
	display: block;
	width: 35em;
	margin: 10px 0 10px 0;
	padding: 10px 0 20px 0;
}

#relatedLinks li p {
	color: #000;
	margin: -.2em 1.5em 0 0; 
	padding: 0 ;
}

#relatedLinks li p:hover {text-decoration: none !important}



/* =Main Content ----------------------------------------------------------*/

#content {
	font-size: 1.3em;
	vertical-align: text-top;
	padding: 0 !important;
	background: #fff;
	margin-left: 33.3%;
}

#content ul li{
	padding: 0 0 0 15px;
	background: url(../images/bullet2.gif) 0 5px no-repeat;
}
#content ul.type2 li{
	padding: 0 0 0 15px;
	background: url(../images/bullet1.gif) 0 5px no-repeat;
}

body.tHome #content {
	margin-left: 37.3%;
}

#content h3, #rightCol h3 {
	font-size: 1.4em;
	color: #034b8b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: .5em 0 0 0;
}

#content h4 {
	color: #b61b47;
	font-size: 1.3em;
	padding: .5em 0 0 0;	
}


#content h2 {
	margin: 0;
	padding: 0; 
	display: inline;
	font-size: 185%;
	color: #c10365;
}

p {
	font-weight: normal;
	padding: 0 0 10px 0 ;
}

p.intro {
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
}

/* home page mods****************/

body.tContent #content {
	display: block;
}

body.tHome #content h3{
	font-size: 1.6em;
	padding: .5em 0 0 0;
}

body.tHome #rightCol h3{
	font-size: 1.6em;
}


/* =Content text styles----------------------------------------------------------------------------*/

/* LISTS */

ol.Bullets1 {
	list-style-position: inside;
	margin: 1em 0 2em 2em;
	padding: 0;
}

ol.Bullets1 li {
	margin: 0;
	padding: 0.5em 0 .5em 0;
	list-style: lower-roman;
	color: #962443;
}

ul.Bullets1 li a{
	color: #C00063;
}

ul.Bullets1 {
	padding: 0; 
	margin: 10px 0 10px 0;
	list-style: none;
}

ul.Bullets1 li{
	background: url(../images/bullet1.gif) 0 5px no-repeat;
	padding: 0 0 0 1.3em;
}

ul.Bullets1 li a{
	color: #C00063;
}

/* = Forms
------------------------------------------------------------------------------*/

#content #formSurround{
	float: left;
	background: url(../images/backg_fader2.jpg) 0 0 repeat-x;
	border: 3px solid #eeeeee;
}

#content form {
	margin: 0; padding: 1.5em;
}

#content form.crsSearch {
	padding: 0em;
}

#content form input, #content form textarea {
	line-height: 1em; 
	font-size: 1.3em;
	color: #51779d;
	padding: 4px 1% 1px 1%; 
	margin: 0 0 5px 0; 
	background: url(../images/field.gif) top left ; 
	border: 2px solid #c6d0d9; 
}





#content form textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
}

#content form input#checkBox, #content form input#radio {
	width: 15px;
	border: none;
	background: none;
}

#content form #button {
	width: 80px;
	margin: 10px 0 0 0;
	background: url(../images/buttonBack.jpg) top left; 
	border: 1px solid #555;
	font-weight: bold;
	color: #000;
}

#content form label {
	width: 95%;
	display: block; 
	font-size: 0.9em; 
	text-transform: uppercase; 
	margin: 6px 0 0 0; 
	color:#000;
}

#content form label.required {
	color: #b71e49;
}

dl {
  position: relative;
  width: 100%;
}

dt {
  float:left;
  width: 110px;
  text-align: left;
}
dd {
  float: left;
  width: 450px;
  padding: 5px 0 0 0;
  margin: 0 0 2px 0;
}

.hint {
  display:none;
  position: absolute;
  right: -250px;
  width: 200px;
  margin-top: -4px;
  border: 1px solid #c93;
  padding: 10px 12px;
  background-color: #ffc;
}

#search{
	float:left;
	padding: 0px 0 0px 0;
	height: 1em;
	line-height: 1em; 
/*	background: #8FA9C0;*/
	margin: -5px,0px,0px,0px;
	margin-top: -1.3em;
	margin-bottom: -1.3em;
	display: inline;
	}

/*********************************************************/

#content acronym {
}

.imgLeft {
	margin: 5px 20px 20px 0;
	float: left;
	padding: 0;
	background-color:#4D6D80;
	border: 4px solid #87a3bb;
}

.imgRight {
	margin: 5px 0 20px 20px;	
	padding: 0;
	float: right;
	background-color:#4D6D80;
	border: 4px solid #87a3bb;
}

.imgRight p, .imgLeft p {
	font-size:0.9em;
	color:#FFFFFF;
	margin:0;
	background-color:#4D6D80;
	padding: 0 .5em .5em .5em;
}

.spareSpan {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:17px;
	height:17px;

}

#content hr {
	height: 2px;
	background: #bcbdbd;
	border: 0;
	margin: 30px 0 30px 0;
}

#content blockquote
{
	padding: 20px;
	font-style:italic;
	font-size: 1.2em;
	margin-top: 10px;
	margin-bottom: 20px;
	background: #eee !important;
}

#content blockquote.halfWidthLeft
{
	padding: 30px;
	font-style:italic;
	font-size: 130%;
	width: 50%;
	float: left;
	margin: 20px 20px 20px 0;
	background: #efefef;
}

#content small 
{
	font-size: .9em;
	line-height: 1.4em;
}

/* tables********************/

#content table
{
	width: 100%;
	background-color:#eee;   border:1px solid #969696; 
	border-collapse:collapse;

}

table.courseModules
{	padding: 3px;
	border: none !important;
}

#content td, #content th
{ 
	border:1px solid #aaa;
	padding:5px;
}

#content tr.tableRowEven
{
	background-color:#d9d9d9;
}

#content table.tableGrey
{
	background: #ddd;
	padding: 13px;
	margin: 2em 0 2em 0;
}

#content table.tableGrey caption
{
	font-weight: bold;
	text-align: left;
	color: #6188a9;
	margin: 0;
	padding: 1em 0 .25em 0;
}

#content tr.tableTitle td 
{ 
	background-color:#969696; 
}

#content tr.tableRowEven 
{ 
	background-color:#d9d9d9; 
}

#content table tr.darkRow {
	background: #ccc;
}

p a {
	text-decoration: underline;
	color: #094889;
}

#content table.tableGrey thead, #content table.tableGrey tr th {
	background: #ccc;
}

.tableLanding
{
	margin-left:13px; 
	margin-right:13px;
	font-size: 1.1em;
}

.tableLandPic
{
	margin-bottom: -5px;
}

table#flashContent {
    background-color:#FFFFFF;
    border: solid #000 0px;
}

table#flashContent td {
    padding: 0px;
    border: solid #000 0px;

}
/* HOME PAGE SPECIFICS-------------------------------------------------------------------------------*/

/* =News List Home -------------------------------------------------------------------------*/

.newsListHome li, .eventsListHome li{
	background: url(../images/bullet3.gif) 0 2px no-repeat !important;
	line-height: 1.2em;
	padding: 0 0 0 1.2em;
}

.newsListHome li a, .eventsListHome li a{
	font-weight: bold;
	color: #0b3763 !important;
}

.ListHomeDate {
	display: block;
	color: #8c8a8a !important;
	margin: 0; padding: .2em 0 1em 0;
}

/* Home Page Feauture Switch buttons ----------------------------------------------*/

.featureChange {
	padding: .5em 0 .5em 0;
	text-align: left;
}
.featureChange li {
	display: inline;
	font-weight: bold;
	font-size: 1.1em;
}
.featureChange li a {
	color: #ccc;
	padding: 0.3em .4em 0.3em .4em;
	border: 1px solid #999;
	background: #fff;
}

.featureChange li a.current {
	color: #fff !important;
	background: #999;
}

.featureChange li a:hover {
	color: #fff !important;
	text-decoration: none;
	background: #5f83a6;
}

/* =News List ------------------------------------------------------------------------------*/

.newsList h3 a{
	background: url(../images/backg_titlefade2.jpg);
	line-height: 1.2em;
	padding: .3em .5em .5em 1.3em;
	font-weight: bold;
	font-size: .7em;
	display: block;
	color: #000 !important;
	border-bottom: 1px solid #ccc;
}

.newsList p {
	background: url(../images/backg_fader.jpg) 0 0 repeat-x;
	padding: 0 0 2em .5em;
	margin: 0;
}

.ListDate {
	display: block;
	color: #6085a7 !important;
	margin: 0; 
	font-weight: bold;
	padding: .3em 0 .3em 0em;
}

/*********************************************************/

h5.pagination {
	color: #034B8B;
	margin: 0 0 .2em 0 !important;
	padding: 0 0 .2em 0 !important;
}

hr.pagination {
	padding: 0 !important;
	margin: 0 !important;
	height: 1px;
	border: 0;
}

ul.pagination {
	padding: 1em 0 1em 0;
	text-align: left;
	margin: 0 0 1em 0;
	display: block;
}

.pagination li {
	display: inline;
	font-weight: bold;
	font-size: 1em;
}
.pagination li a.lightgrey {
	color: #5f83a6;
	padding: 0.5em .3em 0.5em .3em !important;
	border-left: 1px solid #ddd;
	background: #e1e8f0;
}

.pagination li a.darkgrey {
	color: #5f83a6;
	padding: 0.5em .3em 0.5em .3em;
	border-left: 1px solid #ddd;
	background: #bfcedf;
}

.pagination li a:hover {
	color: #fff;
	text-decoration: none;
	background: #5f83a6;
}

.pagination li.previous a{
	padding: .5em 1em .5em 1em;
	border-left: none;
	background: #a0b5ce;
	color: #fff;
}

.pagination li.previous a:hover{
	background: #000;
}

.pagination li.current  a{
	background: #B61B47;
	color: #fff;
}

.pagination li.next a{
	display: inline;
	padding: 0.3em 1em 0.3em 1em;
}

/*********************************************************/

.AZList {
	padding: 1em 0 0em 0;
	text-align: left;
}
.AZList li {
	display: inline;
	font-weight: bold;
	font-size: 1.1em;
}
.AZList li a {
	color: #5f83a6;
	padding: 0.3em .4em 0.3em .4em;
	border-left: 1px solid #ddd;
	background: #e1e8f0;
}
.AZList li a:hover {
	color: #fff;
	text-decoration: none;
	background: #5f83a6;
}

.AZList li.previous a{
	padding: .3em 1em .3em 1em;
	border-left: none;
}

.AZList li.next a{
	display: inline;
	padding: 0.3em 1em 0.3em 1em;
}

#searchAgain {
	width: 190px;
	height: 13px;
	float: right;
	text-align: right;
	font-size: 1.3em;
	font-weight: bold;
}

#searchAgainText {
	text-align: right;
	padding: 4px 25px 0 0;
	font-weight: bold;
	float: right;
	width: 180px;
	height: 25px;
	background: url(../images/backg_searchagain.gif) right top no-repeat;
}

#searchAgain form  {
	margin: 0 !important;
	padding: 0 !important;
}

#searchAgain form input {
	display: inline;
	line-height: 1em; 
	font-size: 1.1em;
	color: #51779d;
	padding: 4px 1% 1px 1%; 
	margin: 0 0 5px 0; 
	background: none;
	border: 2px solid #c6d0d9; 
}

#searchAgain form label {
	width: 190px;
	text-align: right;
	text-transform: none;
}

#searchAgainBox { 
	display: inline;
	width: 120px;
}
 
#searchAgainButton {
 	display: inline;
 	width: 40px;
	background-color: #839db8 !important;
	color: #fff !important;
	font-weight: bold;
}

#searchAgainText {

}

#searchAgainText a {
	color: #fff;	
}

p.searchTerms {
	font-size: 1.1em !important;
	font-style: italic;
}

/* =useful Links----------------------- */

.usefulLinks li {
	color: #000;
	font-weight: bold;
	margin: 0px 0 3px 0;
	padding: 1em 0 .7em 0;
	background: url(../images/backg_usefulLinks.jpg) 3.6em 0 repeat-y;
}

.usefulLinks li a {

	margin: 0 0 0 1em;
}

.textCol.red   { color: #971103 !important; }
.textCol.green { color: #097400 !important; }
.textCol.blue  { color: #0f0f6a !important; }


.usefulLinks li img {
	float: left;
	margin: 0; padding: 0;
	margin: -1em 0 0 0;
}

ul.resourceLinks {
	padding: 0em .5em 0em .5em;
	background: #d7e1e9;
	border: 3px solid #cad7e1;
}

.resourceLinks li {
	background: url(../images/bullet4.gif) 0 .6em no-repeat;
	padding: .1em 0 .1em 1.2em;
}


/* =useful Links smaller version for basic landing page----------------------- */

ul.usefulLinksSmall li {
	color: #000;
	margin: 0px 0 3px 0;
	background: url(../images/bullet4.gif) 0 .6em no-repeat;
	padding: 0 0 0 0.7em;
}

ul.usefulLinksSmall li a {
	margin: 0 0 0 1em;
	padding: 0;
}

ul.usefulLinksSmall li img {
	float: left;
	margin: 0; padding: 0;
	margin: -1em 0 0 0;
}

ul.usefulLinksSmall {
	padding: 1em .5em 0em 0;
}



/* =----------------------------------------------------------------------------------------*/

#columnLeft {
	margin: 0; padding: 0;
	float: left;
	width: 33%;
}

body.tHome #columnLeft {
	width: 37.3%;
}

/* =HEADLINE------------------*/

#headline {
	background: url(../images/backg_stripes2.jpg) 0 0;
	clear: left;
	height: 11.5em !important;
}

#headlineText{
	line-height: 2.4em;
	width: 33% !important;
	float: left;
}

#headlineImage  {
	float: left;
	width: 67%;
	overflow: hidden;
}
body.tHome #headlineImage  {
	float: left;
	width: 63%;
}

#headlineImage img{
	height: 116px;
	width: 100%;
}

body.tHome #headlineImage img{
	height: 195px;
	width: 100%;
}
body.tLanding #headlineImage img{
	height: 195px;
	width: 100%;
}

body.tHome #headlineText{
	width: 37% !important;
}

body.tHome #headlineImage  {
	width: 63%;
}

body.tLanding #headline {
	background: url(../images/backg_stripes3.jpg) 0 0;
	height: 19.5em !important;
}
body.tHome #headline {
	background: url(../images/backg_stripes3.jpg) 0 0;
	height: 19.5em !important;
}

body.tHome #rightCol {
	float: right;
	width: 30%;
}

/* Landing page  ************************************************** */

#headlineprofile {
	display: block;
	line-height: 1.2em;
	padding: 0 1em 0 1em;
}

#headlineText {
	color: #395e7e;
	height: 100px;
	overflow: hidden;
	text-align: right;
}

body.tHome #headlineText {
	text-align: left;
}

#headlineText h2 {
	font-weight: normal !important;
	font-size: 2.2em;
	color: #b61d48;
	margin: 0; 
	line-height: 1.2em;
	text-align: right;
	padding: 2em 0 0 0;
}

body.tLanding #headlineText h2 {
	font-size: 2.2em;
	padding: 2em 0 0 0em;
}

body.tHome #headlineText h2 {
	text-align: left;
	font-weight: bold;
	font-size: 2.2em;
	padding: 1.8em 0 0 0em;	
}


#headlineText h3 {
	margin: 0; 
	color: #000;
	font-size: 1.5em;
	padding: 1em 0 .5em 0;
}

#headlineText strong {
	color: #000;
	padding: 0;
}

#headlineText a {
	color: #b51c47;
	text-decoration: none;
	font-weight:bold;
}


/* =Home Page ContentFoot--------------------------------------------------------------------------*/

#contentFoot {
	height: 6.5em;
	padding: 1em 0 0 0;
}

#contentFoot strong {
	font-size: 1.1em;
	padding: 1.5em 0 0 0 !important;
	color: #b51845;
}

#CITMaritime img, #CITMusic img, #CITDesign img {
	float: left;
	padding: 0 1em 0 0;
}

#CITMaritime span, #CITMusic span, #CITDesign span {
	padding: .5em 0 0 0;
}

#CITMaritime {
	width: 29%;
	float: right;
	padding: 0 1em 0 0;
}

#CITMusic {
	width: 34.5%;
	float: left;
	padding: 0 1.5em 0 0;
	margin: 0 0 0 1em;
}

#CITDesign {
	width: 30%;
	float: left;
	padding: 0 1.5em 0 0;
}

/* =BlockLinks--------------------------------------------------------------------------*/

ul.blockLink {
	width: 80%;
	padding: 1em 0 0 0;
}

ul.blockLink li {
	float: left !important;
	width: 95%;
	background-image: none !important;
	padding: 1em 0 1em 0 !important;
	border-bottom: 1px solid #ddd;
}

ul.blockLink strong {
	font-size: 1.1em;
	padding: 1.5em 0 0 0 !important;
	color: #b51845;
}

ul.blockLink img {
	float: left;
	padding: 0 1em 0 0;
}

ul.blockLink span {
	padding: .5em 0 0 0;
}


/* =MAIN FOOTER----------------------------------------------------------------------------*/


#footer p.copyright{
	text-align: left;
	color: #184267;
}

#address {
	display: block;
	float: left;
	width: 32.3%;
	padding: 0.5em 0 0 0;
	text-align: left;
	line-height: 11px;
	margin: 0 0 0 1em;
}

body.tHome #address {
	width: 36%;
}

#footTools {
	text-align: left;
	margin: 0;
	float: left;
	width: 470px;
	background: url(../images/backg_footnav.jpg) 0 0 no-repeat;
	padding: 1em 0 0 8px;
	height: 40px;
}

#footTools ul {
	text-align: left;

}

#footTools ul li {
	border-left: 1px solid #87a3bb;
	padding: 0 .4em 0 .5em;
	display: inline;
	line-height: 0.5;
}

#footTools ul li.first {
	border-left: none;
}

#footTools ul li a {
	color: #fff;
}


/* =LANDING PAGE -----------------------------------------------------------------------------*/

/* =Landing Links ---------------------------------------------------------*/

ul.landingLinks {
	clear: left;
	padding: 1.5em 0 0 0;
	margin: 0;
	background: #fff;
}

ul.landingLinks p {
	padding: 0 1.5em 0 0;
}

ul.landingLinks h3 {
	color: #b51845;
	font-size: 1.3em;
	font-weight: bold;
	margin: 8px 0 5px 0;
	display: block;
	margin: 0 0 0 0;
}

ul.landingLinks ul {
	margin: 0 3em 0 0;
	padding: 1em 0 1em 0;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}

ul.landingLinks li {
	margin: 0; 
	padding: 0 0 1em 2em;
	font-size: 1em;
	background: url(../images/bullet5.gif) 0 5px no-repeat;
}

ul.landingLinks li a{
	padding: 0; margin: 0;
	font-weight: bold;
	font-size: 1.1em;
}

ul.landingLinks li strong {
	color: #b51845 !important;
	font-size: 1.3em;
}

ul.landingLinks li p {
	color: #000;
	margin: 0em 1.5em 0 0; 
	padding: 0 ;
}

il.landingLinks li p:hover {text-decoration: none !important}

/* Landing page Triple boxes ************************************************** */

#Triptic {
	margin: 0!important; padding: 0!important;
	width: 99% !important;
}

ul.Triptic  {
	width: 99% !important;			
}

ul.Triptic li img {
	width: 100%;
}

ul.Triptic li {
	width: 32.7%;
	display: block;
	float: left;
	margin: 0 3px 0 0 !important;	
	padding: 0 !important;	
}

ul.Triptic li a {
	padding: 0 3px 0 0;
	margin: 0;
}

ul.Triptic li a.tTitle, ul.Triptic li a.tTitle2, ul.Triptic li a.tTitle3, ul.Triptic li a.tTitle4, ul.Triptic li a.tTitle5, ul.Triptic li a.tTitle6 {
	display: block;	
	background: #293c4d url(../images/backg_title1.jpg) top right no-repeat;
	height: 1.5em;
	color: #fff !important;
	font-size: 1em !important;
	font-weight: bold;
	margin: 0 0 0 0 !important;	
	padding: 3px 3px 3px 5px !important;
}

ul.Triptic li a.tTitle2{	
	background: #293c4d url(../images/backg_title2.jpg) top right no-repeat;
}
ul.Triptic li a.tTitle3{	
	background: #293c4d url(../images/backg_title3.jpg) top right no-repeat;
}
ul.Triptic li a.tTitle4{	
	background: #293c4d url(../images/backg_title4.jpg) top right no-repeat;
}
ul.Triptic li a.tTitle5{	
	background: #293c4d url(../images/backg_title5.jpg) top right no-repeat;
}
ul.Triptic li a.tTitle6{	
	background: #293c4d url(../images/backg_title6.jpg) top right no-repeat;
}

ul.Triptic li p {
	background: url(../images/backg_landingText.jpg) 0 0 repeat-x;
	margin: 0 0 5px 0 ; padding: 5px;
	line-height: 1.2em;
	height: 90px;
	overflow: hidden;
}

ul.listBullets {
	margin: 0;	
	padding: 0 0 0 .5em;
	background: url(../images/backg_landingText.jpg) 0 0 repeat-x;
	height: 60px;
}

ul.listBullets li {
	background:url(../images/bullet2.gif) 0 4px no-repeat;
	margin: 0;
	font-size: .9em;
	display: block;
	list-style:disc;
	clear: left;
}

ul.listBullets li a 
{	
	padding: 0 0 0 1.5em;
	width: 19em;
	display: block;
	color: #000;
}

#landingLinksLeft{
	float: left;
}

#landingLinksRight{
	margin: 2em 0 0 0;
	width: 34%;
	float: right;
}

#landingLinksRight h3 {
	font-size: 1.3em;
}

/* =COURSE PAGE -----------------------------------------------------------------------------*/

#courseBlock {
	background: url(../images/backg_fader2.jpg) 0 2.6em repeat-x;
}

#courseBlock p {
	padding: 3px 5px 3px 5px !important;
	background: #e0e7ed;
	/* margin: !important; */
}

#courseContentModules p {
background: none !important;
}

#courseBlock strong {
	color: #b51845  !important;
}

#courseContentOverview, #courseContentModules {
	display: block;
	padding: 1.2em;
	font-size: 1.1em;
	margin: .6em 0 0 0;
	border: 2px solid #b0c0cf ;
}

ul#courseTabs li {
	background: #b0c0cf url(../images/tabcornerL.gif) left top no-repeat;
	display: inline;
	margin: 0 1px 0 0;
}

ul#courseTabs li a {
	background: #c5d3e0 url(../images/tabcorner.gif) right top no-repeat;
	font-size: 1.2em;
	font-weight: bold;
	display: inline;
	margin: 0;
	padding: 0.4em 1.3em .7em 1.3em;
}

ul#courseTabs li a.current {
	border-bottom: 2px solid #b0c0cf;
	background: #b0c0cf url(../images/tabcorner.gif) right top no-repeat;
}

ul#courseTabs li a:hover {
	text-decoration: none;
	color: #fff;
	background: #6082a5 url(../images/tabcorner.gif) right top no-repeat;
}

#content table.detailBlock {
	width: 60%;
	margin: 0 0 2em 0;
	padding: 0;
		border: 1px solid #c5d3e0;
}

#content table.detailBlock td{
	border: 1px solid #c5d3e0;
	background: url(../images/backg_fader3.jpg) right top repeat-y;
	padding: .5em;
}

#content table.detailBlock td.dkblue{
	width: 33%;
	color: #fff;
	font-weight: bold;
	background: #839db8;
}


#testimonial {
	margin: 1.5em 0 0 0;
	width: 26.5em;
	padding: .7em;
	background: #efefef;
	border: 2px solid #c5d3e0;
}

#testimonial h3 {
	margin: 0 !important;
	padding: 0;
	color: #9d2b4c;
	font-size: 1.3em;
}

#testimonial h4 {
	margin: 0 !important;
	padding: 0 0 0 10em !important;
	font-weight: bold;
	color: #000;
	font-size: 1em;
}

#testimonial p {
	padding: 0 0 0 10em !important;
	font-size: 1em;
	line-height: 1.2em;
}

#testimonial p a{
	color: #000;
	text-decoration: none;
}
#testimonial p a:hover{
	text-decoration: underline;
}

#testimonial img {
	float: left;
	margin: 0 1em 0 0;
	border: 2px solid #c5d3e0;
}


ul.AtoZ li strong{
	display: block;
	font-size: 2em;
	color: #415c73;
	font-weight: bold;
	margin: .3em 0 .3em 0;
	padding: .2em;
	background: url(../images/backg_fader3.jpg) 0 0 repeat-y;
}

ul.courseList li{
	font-size: 1.1em !important;
	font-weight: normal;
	background: url(../images/backg_courselist.jpg) 0 0 no-repeat;
	padding: .2em 0 .2em 0;
}

ul.courseList li a:hover{
	color: #b61b47;
}

ul.listLevel2 li{
	font-size: 1.1em !important;
	font-weight: normal;
	background: url(../images/backg_sitemap.jpg) 0 0 no-repeat;
	padding: .1em 0 .1em 1.5em;
}

h4.siteMap {
	display: block;
	background: transparent url(../images/backg_fader3.jpg) repeat-y 0 0;
	color: #006699;
	font-size: 1.2em;
	padding: 0em .2em .1em .3em !important;
	margin: 1em 0 0 0;
}


.listLevel3 {
	color: #2a3d4d;
	padding: .7em 0 .2em 1.5em;
	font-size: .8em;
}

.table2Col {
	background-color: #FFFFFF;
	border-collapse: collapse;
	width: 166px;
	margin-left: auto;
    margin-right: auto;
}

.tableHolder {
	background-color: #FFFFFF;
	background-position: center;
	border-collapse: collapse;
	width: 400px;
	border: 0;
}
